<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Your age</title>
    <link th:rel="stylesheet" th:href="@{/webjars/bootstrap/css/bootstrap.min.css} "/>
    <script defer th:src="@{/webjars/bootstrap/js/bootstrap.bundle.min.js}"></script>
</head>
<body>
<h1 th:text="'Hello ' + ${person.name} + ' your age is ' + ${person.age}"></h1>
<form method="post" th:object="${person}">
    <label class="form-label" th:for="name">Name</label>
    <input type="text" class="form-control" th:field="*{name}">
    <label class="form-label" for="birthday">Birthdate</label>
    <input type="date" class="form-control" id="birthday" name="age">
    <button type="submit" class="btn btn-primary mt-2">Add</button>
</form>
</body>
</html>